BLUEMOON(1)

NAME
bluemoon - Bluemoon configuration utility

DESCRIPTION
bluemoon - Bluemoon configuration utility Usage:

    bluemoon [options]

OPTIONS

-A, --bdaddr [addr]
    Set Bluetooth address

-F, --firmware [file]
    Load firmware

-C, --check <file>
    Check firmware image

-R, --reset
    Reset controller

-B, --coldboot
    Cold boot controller

-E, --exception
    Trigger exception

-i, --index <num>
    Use specified controller

-h, --help
    Show help options